package com.sundot.airport.item.service;

import com.sundot.airport.item.domain.HkSeizureStat;

import java.util.List;

public interface IHkSeizureStatService {

    List<HkSeizureStat> selectHkSeizureStatList(HkSeizureStat query);

    HkSeizureStat selectHkSeizureStatById(Long id);

    int insertHkSeizureStat(HkSeizureStat data);

    int updateHkSeizureStat(HkSeizureStat data);

    int deleteHkSeizureStatByIds(Long[] ids);

    String importData(List<HkSeizureStat> list);
}
